<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Re-order the words to make sentences.</b>]]></rubric>
<audio></audio>
<sentences>
<sentence><![CDATA[[Salvatore][listens][to][Julia's][phone][call]]]></sentence>
<sentence><![CDATA[[Lezardo][takes][the][drawing][from][Julia's][case]]]></sentence>
<sentence><![CDATA[[Rosie][knocks][a][newspaper][off][the][balcony]]]></sentence>
<sentence><![CDATA[[Bernardo][and][Rosie][go][to][the][Café][Antonella]]]></sentence>
<sentence><![CDATA[[The][police][get][Lezardo][out][of][the][canal]]]></sentence>

</sentences>
</exercise>